<?php
namespace nur\m\pdo\mysql;

use nur\m\IRowIncarnation;
use nur\m\pdo\PdoQuery;

class MysqlQuery extends PdoQuery {
  protected function newRowIncarnation(): IRowIncarnation {
    return new MysqlRowIncarnation();
  }
}
